Bug 11747 - лучший Summary
: лучший Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2-mod_php)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-12 22:23 by
Modified: 2007-05-17 22:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-12 22:23:12
Может сделать s/Apache/Apache2 в Summary для пущей ясности?
------- Comment #1 From 2007-05-14 17:59:08 -------
Fixed in apache2-mod_php-4.4.7-alt1.
------- Comment #2 From 2007-05-17 22:46:37 -------
apache2-mod_php-4.4.7-alt1 - ok